ubuntu-translators Digest, Vol 84, Issue 9

Andrej Znidarsic andrej.znidarsic at gmail.com
Tue Sep 13 12:15:43 UTC 2011


Hello Hannie!

Ubuntu 11.10 will use Gnome 3.2, which will be released at the end of
September. On my 11.10 installation Nautilus 3.1.90 (3.2 beta) is
already present.

regards

Great things are not done by impulse, but by a series of small things
brought together.



2011/9/13  <ubuntu-translators-request at lists.ubuntu.com>:
> Send ubuntu-translators mailing list submissions to
>        ubuntu-translators at lists.ubuntu.com
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        https://lists.ubuntu.com/mailman/listinfo/ubuntu-translators
> or, via email, send a message with subject or body 'help' to
>        ubuntu-translators-request at lists.ubuntu.com
>
> You can reach the person managing the list at
>        ubuntu-translators-owner at lists.ubuntu.com
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of ubuntu-translators digest..."
>
>
> Today's Topics:
>
>   1. Ubuntu Weekly Newsletter Issue 232 (Elizabeth Krumbach)
>   2. Which Gnome version in Oneiric? (lafeber-dumoleyn2)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Mon, 12 Sep 2011 16:59:12 -0700
> From: Elizabeth Krumbach <lyz at ubuntu.com>
> To: ubuntu-translators at lists.ubuntu.com
> Subject: Ubuntu Weekly Newsletter Issue 232
> Message-ID:
>        <CABesOu287q33Hv=14ME_bZPWGjVbixBj0cgHP2x0ydtcpsX1hg at mail.gmail.com>
> Content-Type: text/plain; charset=ISO-8859-1
>
> The new edition of the Ubuntu Weekly Newsletter is now available here:
> https://wiki.ubuntu.com/UbuntuWeeklyNewsletter/Issue232
>
>
>
> ------------------------------
>
> Message: 2
> Date: Tue, 13 Sep 2011 10:26:54 +0200
> From: lafeber-dumoleyn2 <lafeber-dumoleyn2 at zonnet.nl>
> To: ubuntu-translators <ubuntu-translators at lists.ubuntu.com>
> Subject: Which Gnome version in Oneiric?
> Message-ID: <1315902414.2826.25.camel at Lafeber-Dumoleyn>
> Content-Type: text/plain; charset="utf-8"
>
> Can anyone tell me which gnome version will be used in Oneiric?
> In Natty version 2.3x.x is used (applications and their translations).
> At Gnome the current stable translation version is 3.0, while 3.2
> (master) is the development version.
>
> An example: gedit
> Launchpad overview (Oneiric): gedit 3.1.5-0ubuntu1. Upstream connections
> The Gnome Project ? gedit ? master. So this would be gnome version 3.2,
> which is the current master (development version).
> Current application/translation version (natty) of gedit: 2.30.4.
>
> >From this I would conclude that Oneiric will use gnome 3.0 version
> (applications and their translations), the stable version, NOT 3.2 which
> is the development version.
> If my conclusion is correct, there is no need to hurry. Version 3.0 is
> fully translated into Dutch. On the other hand, IF Oneiric will use
> gnome version 3.2, we do have to finish the most important modules
> before Oneiric is released.
> Hannie
> Ubuntu Dutch Translators
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <https://lists.ubuntu.com/archives/ubuntu-translators/attachments/20110913/d1a86cad/attachment-0001.html>
>
> ------------------------------
>
> --
> ubuntu-translators mailing list
> ubuntu-translators at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-translators
>
>
> End of ubuntu-translators Digest, Vol 84, Issue 9
> *************************************************
>



More information about the ubuntu-translators mailing list